var _x_h_x_u_r_l_config_8m =
[
    [ "XHXGlobalApiUrl", "_x_h_x_u_r_l_config_8m.html#adaee12d5d913085d37df8cb1f78a7660", null ],
    [ "XHXH5ChekHomeworkReporUrl", "_x_h_x_u_r_l_config_8m.html#a20bb695175ecceac8969bf2527c19eec", null ],
    [ "XHXH5DoHomeworkurl", "_x_h_x_u_r_l_config_8m.html#a0a82f9b3986722816b68045c5b81d926", null ],
    [ "XHXH5ParentMonitorGuideUrl", "_x_h_x_u_r_l_config_8m.html#a34280465277803f5fcb92cfba4ddd3bc", null ],
    [ "XHXH5URDownload", "_x_h_x_u_r_l_config_8m.html#a25b97595a1fffce296a851b5cd3f913d", null ],
    [ "XHXH5URLAboutUs", "_x_h_x_u_r_l_config_8m.html#abe597e6a3a1b0145f6c18f45851c4e40", null ],
    [ "XHXH5URLAchievementShare", "_x_h_x_u_r_l_config_8m.html#a6d876928447522dc4ff9d46a5c90b1a6", null ],
    [ "XHXH5URLCertificateDetail", "_x_h_x_u_r_l_config_8m.html#a08047bf7f28cfe60a5d97b0250a314e0", null ],
    [ "XHXH5URLClassicQuestion", "_x_h_x_u_r_l_config_8m.html#a187f90995ba39c1c1cc470fbe6bea644", null ],
    [ "XHXH5URLCombinedCourseDetail", "_x_h_x_u_r_l_config_8m.html#aebf7b01e3016df35a621fdb2266539c2", null ],
    [ "XHXH5URLConfirmOrder", "_x_h_x_u_r_l_config_8m.html#a3ec3c2e1a8886b39f6e1170200b6d99b", null ],
    [ "XHXH5URLCourse", "_x_h_x_u_r_l_config_8m.html#a04ab980517fde16969e8545f4090ad98", null ],
    [ "XHXH5URLearReport", "_x_h_x_u_r_l_config_8m.html#a9ba11dc72ac70c6770cab5e514992180", null ],
    [ "XHXH5URLErrorBook", "_x_h_x_u_r_l_config_8m.html#a33deb3a8b0a28ffacdb15169d8a8386e", null ],
    [ "XHXH5URLessonsSum", "_x_h_x_u_r_l_config_8m.html#ab174655c3ba37030dcf5a2053823c559", null ],
    [ "XHXH5URLHomework", "_x_h_x_u_r_l_config_8m.html#a634f310f026e991b53f226752fa4ecd3", null ],
    [ "XHXH5URLInviteAwardH5Url", "_x_h_x_u_r_l_config_8m.html#a7ee52f2927d631ff8af44697fc1b1efb", null ],
    [ "XHXH5URLJoinGroupDetail", "_x_h_x_u_r_l_config_8m.html#a29f8e637003d0d85e052f8a1f4ea8338", null ],
    [ "XHXH5URLJointOffer", "_x_h_x_u_r_l_config_8m.html#ac1c74e818b26716c57b93b48b5530455", null ],
    [ "XHXH5URLLearningReport", "_x_h_x_u_r_l_config_8m.html#a2404efaa9f11e44364b9ec8a5c455e12", null ],
    [ "XHXH5URLLiveDetail", "_x_h_x_u_r_l_config_8m.html#a95f4bbc470574f450f2a2af3160a8350", null ],
    [ "XHXH5URLPaySuccess", "_x_h_x_u_r_l_config_8m.html#a84a1883e647e9b930bb3434eed6ec149", null ],
    [ "XHXH5URLPOINT", "_x_h_x_u_r_l_config_8m.html#a3259d7dd84cb1dcfc07376fa4f43839f", null ],
    [ "XHXH5URLProductCourseDetail", "_x_h_x_u_r_l_config_8m.html#a2528e238becb8766525670fa9a828d03", null ],
    [ "XHXH5URLRank", "_x_h_x_u_r_l_config_8m.html#aeca2885c076e2a6614eeeaf7e94bb79d", null ],
    [ "XHXH5URLReport", "_x_h_x_u_r_l_config_8m.html#ab880c362182f704adebce4446d44c0a0", null ],
    [ "XHXH5URLShareYearReport", "_x_h_x_u_r_l_config_8m.html#a89646e5582fabeb61e5b7b4cba96009f", null ],
    [ "XHXH5URLSummary", "_x_h_x_u_r_l_config_8m.html#a481b75bbcbace5d55b685931fe2a1e08", null ],
    [ "XHXH5URLTeacher", "_x_h_x_u_r_l_config_8m.html#a373e0cb97ee72202527c65a4b3d3177c", null ],
    [ "XHXH5URLUserCenterExistActivity", "_x_h_x_u_r_l_config_8m.html#a0838d5701314ee1ac1d594c97d92642d", null ],
    [ "XHXH5URLUserCenterOrder", "_x_h_x_u_r_l_config_8m.html#af7dd6c4e67baa8020c49c4996a8dc44e", null ],
    [ "XHXH5URLUserExchangeCourseCenter", "_x_h_x_u_r_l_config_8m.html#a8482b5ab9f8b01be9e96d1f7ce813710", null ],
    [ "XHXH5URLUserProtocol", "_x_h_x_u_r_l_config_8m.html#a98cb4a0d14372a3ac0c49f1acf0c2d2e", null ],
    [ "XHXH5URLUserThirdCustomer", "_x_h_x_u_r_l_config_8m.html#a1e0cf7b4789f26841329aca01d6b0b9a", null ],
    [ "XHXH5URLWeekReport", "_x_h_x_u_r_l_config_8m.html#a393889240a2e1bb145bcaeac49fb3109", null ],
    [ "XHXPWDLevelCheckRegular", "_x_h_x_u_r_l_config_8m.html#a4e52ee4dc3d6ff4c2a5e48d88d85fd31", null ],
    [ "XHXSpeedMonitorNeedDownload", "_x_h_x_u_r_l_config_8m.html#aaa7b957d1b93371873d7b128737dedaf", null ],
    [ "XHXWebSocketURL", "_x_h_x_u_r_l_config_8m.html#a30dff0275b5198e72899ed87b244621f", null ],
    [ "XHXXSCMode", "_x_h_x_u_r_l_config_8m.html#a40e74b9e955d71116e73a4f1f81065e5", null ]
];